@charset "utf-8";

body {
	font-family:Arial, Helvetica, sans-serif;
	}
#container {
	line-height:1.3;
	}
/*2column*/
#contents {
	width:755px;
	background-image:none;
	}
#contents:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}


/*トップページへのリンク*/
#category_box_top {
	background-color: #BBB;
	padding:1px;
	border-bottom:solid 5px #FFF;
	width:178px;
	}

#cate_top {
	background-color:#DFE7F4;
	padding:0;
	border:2px solid #FFF;
	}
#cate_top a{
	font-weight:bold;
	color:#444;
	text-decoration:none;
	background-image: url(../img/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	padding:4px;
	padding-left: 18px;
	margin:0;
	border:0;
	}
#cate_top a:hover {
	color:#FFF;
	background-image: url(../img/arrow_fff.gif);
	background-color:#183F80;
	}
#cate_top a.selectpage{
	color:#FFF;
	background-color:#183F80;
	margin:0;
	background-image: url(../img/arrow_fff.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	}
/*メニューstyle*/
#left #menu_box {
	border-left:1px solid #BBB;
	border-right:1px solid #BBB;
	border-bottom:1px solid #BBB;
	border-top:1px solid #BBB;
	background-color:#FFF;
	}
#left #menu {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	}
#left #menu li a {
	font-weight:bold;
	color:#444;
	text-decoration:none;
	background-image: url(../img/arrow_sky.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	padding:7px;
	padding-left: 18px;
	margin:1px 1px 2px 1px ;
	}
#left #menu li a:hover {
	color:#FFF;
	background-image: url(../img/arrow_fff.gif);
	background-color:#183F80;
	margin:1px 1px 2px 1px ;
	}
#left #menu li a.selectpage{
	color:#FFF;
	background-color:#183F80;
	margin:0;
	background-image: url(../img/arrow_fff.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin:1px 1px 2px 1px ;
	}

/*2ndメニューstyle*/
#left #menu #menu2{
	font-size: x-small;
	list-style-type: none;
	margin:0;
	padding:0;
	}
#left #menu #menu2 li {
	background-image:none;
	border-top:1px solid #DDD;
	}
#left #menu #menu2 li a {
	font-weight:normal;
	color:#444;
	text-decoration:none;
	background-image: url(../img/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 18px center;
	display:block;
	padding:1px ;
	padding-left: 30px;
	margin:0 ;
	}
#left #menu #menu2 li a:hover {
	color:#FFF;
	background-image: url(../img/arrow_fff.gif);
	background-color:#5270A7;
	margin:0 ;
	}
#left #menu #menu2 li a.selectpage{
	color:#FFF;
	background-color:#5270A7;
	margin:0;
	background-image: url(../img/arrow_fff.gif);
	margin:0 ;
	}


/*更新情報*/
.whatsnew_dl {
	margin-top:5px;
	}
.whatsnew_dl dt {
	float:left;
	background-image: url(../img/arrow_sky.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	padding-left:16px;
	padding-bottom:5px;
	border-bottom:1px solid #DDD;
	margin-bottom:5px;
	}
.whatsnew_dl dd {
	padding-bottom:5px;
	border-bottom:1px solid #DDD;
	margin-bottom:5px;
	padding-left:11em;
	}
	
.h_sytle1 {
	background-color:#183F80;
	font-size:1.1em;
	font-weight:bold;
	color:#FFF;
	margin-top:10px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 7px;
	}
.h_sytle2 {
	background-color:#EEE;
	font-size:1.1em;
	font-weight:bold;
	color:#183F80;
	margin-top:10px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #183F80;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 7px;
	}
.boldred {
	font-weight:bold;
	color:red;
	}
/*
===== h1 ==========================================
*/
#pec_title_755 {
	text-align:left;
	width:755px;
	position:relative;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/h1_bg_w755.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pec_title_755 h1 {
font-size:18px;
padding-left:27px;
padding-top:18px;
font-weight:bold;
color:#333;
padding: 18px 27px;
}


#pec_title_755 h1.h1_02 {
padding-top:7px;
padding-bottom:10px;
font-size:16px;
}
#pec_title_755 h1.h1_02 span {
	font-size:12px;
}
